{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "PV Hàng Bạc": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Làm sạch Phòng giao dịch T1: lau bàn ghế, quét lau ướt, thu gom rác, quét vỉa hè"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Làm sạch wc T2 đánh bồn bệt, chậu rửa, sàn...."
                },
                {
                    "Thời gian": "7h45 - 8h15",
                    "Nội dung công việc": "Làm sạch phòng T2: lau bàn ghế, quét thảm"
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": "Làm sạch wc T2 đánh bồn bệt, chậu rửa, sàn...."
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Làm sạch phòng sếp T3: lau bàn ghế quét thảm"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Làm sạch Phòng Họp T3: lau bàn ghế, quét thảm"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Làm sạch wc T3 đánh bồn bệt, chậu rửa, sàn...."
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Làm sạch phòng uống nước T2,3: Lau bàn ghế quét thảm"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực lại Phòng giao dịch: Wc T1,2,3"
                },
                {
                    "Thời gian": "10h00 - 10h20",
                    "Nội dung công việc": "Quét thang bộ lau tay vịn thang bộ T1 đến T4"
                },
                {
                    "Thời gian": "10h20 - 10h30",
                    "Nội dung công việc": "Quét lau sàn T4"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực lại Phòng giao dịch: Wc T1,2,3"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Trực lại Phòng giao dịch: Wc T1,2,3"
                },
                {
                    "Thời gian": "13h45 - 14h30",
                    "Nội dung công việc": "Trực phát sinh, thu gom rác các phòng làm việc"
                },
                {
                    "Thời gian": "14h30 - 14h50",
                    "Nội dung công việc": "Lau ướt thang bộ"
                },
                {
                    "Thời gian": "14h50 - 15h50",
                    "Nội dung công việc": "Làm định kỳ T2, T5 : Quét ban công T2,3, nóc tầng 4 T3 : Lau cửa, cửa sổ, cửa kính văn phòng T4 : Lau song sắt, con tiện thang bộ T6  : Gạt kính cửa các phòng lần lượt 2 tuần 1 lần T7 : TVS wc, Gạt kính phòng giao dịch, quét mạng nhện, hút bụi thảm, TVS văn phòng"
                },
                {
                    "Thời gian": "15h50 - 16h20",
                    "Nội dung công việc": "Trực lại Phòng giao dịch: Wc T1,2,3"
                },
                {
                    "Thời gian": "16h20 - 16h30",
                    "Nội dung công việc": "Thu gom rác, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}